@charset "UTF-8";
.productImage{
	min-width:6em;
	max-width:10em;
	width:10%;
	float:left;
	margin: 0.5em;
	border:solid 2px;
	border-color:#141414;
}
.productImage:hover{
	border-color:#00A3E1;
 }
.productTab {
	background: #404040;
	padding:0.5em;
	margin-bottom:0.5em;
	margin-left:0.5em;
}
 .productTab:hover {
	 background:#00A3E1;
 }